# !/bin/sh
before="filament_dev3.mantra_obelique"
after="obelique_curves"
# after="torus_ring_front"

for filename in `ls $before*.png`; 
do 
newfilename=`echo ${filename//$before/$after}`
echo $filename to $newfilename
mv $filename $newfilename
done